petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawStringGetSize

Gets the size for character text. The width is relative to the user coordinates of the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawStringGetSize(PetscDraw draw,PetscReal *width,PetscReal *height)

Not Collective Many br

### Input Parameters

| draw | - the drawing context Many br
| width | - the width in user coordinates Many br
| height | - the character height Many br

Many br

### See Also

PetscDrawString(), PetscDrawStringVertical(), PetscDrawStringSetSize()

Level:advanced
Location:src/sys/classes/draw/interface/dtext.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages